FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2024 PLD Team
$Revision: 1.37 $
Powered by NSA.
Your IP: 3.236.112.70

php-pear-XML_Util 411fb072-c684-4a02-b256-b84748880305

Status:OK
Source URL:https://buildlogs.pld-linux.org/pld/th/x32/OK/php-pear-XML_Util,411fb072-c684-4a02-b256-b84748880305.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2024/06/20 20:55:19
Runtime:0:00:00.766560

Toc:

  • files php-pear-XML_Util
  • Processing files: php-pear-XML_Util-1.4.5-3.noarch
  • doc
  • Executing(%doc): /bin/sh -e /tmp/B.xtpmf89k/BUILD/tmp/rpm-tmp.MEWp6G
  • clean
  • Executing(%clean): /bin/sh -e /tmp/B.xtpmf89k/BUILD/tmp/rpm-tmp.XuBIVh
  • error 1
  • error: Failed dependencies:

Content:

warning: line 26: It's not recommended to have unversioned Obsoletes: Obsoletes:	php-pear-XML_Util-tests
warning: line 26: It's not recommended to have unversioned Obsoletes: Obsoletes:	php-pear-XML_Util-tests
Building target platforms: x32-pld-linux
Building for target x32-pld-linux

RPM build warnings:
    line 26: It's not recommended to have unversioned Obsoletes: Obsoletes:	php-pear-XML_Util-tests
    line 26: It's not recommended to have unversioned Obsoletes: Obsoletes:	php-pear-XML_Util-tests
checking BuildConflict-ing packages
rpm: warning: line 26: It's not recommended to have unversioned Obsoletes: Obsoletes:	php-pear-XML_Util-tests
rpm: warning: line 26: It's not recommended to have unversioned Obsoletes: Obsoletes:	php-pear-XML_Util-tests
rpm: Building target platforms: x32-pld-linux
rpm: Building for target x32-pld-linux
rpm: 
rpm: RPM build warnings:
rpm:     line 26: It's not recommended to have unversioned Obsoletes: Obsoletes:	php-pear-XML_Util-tests
rpm:     line 26: It's not recommended to have unversioned Obsoletes: Obsoletes:	php-pear-XML_Util-tests
no BuildConflicts found
checking BR
rpm: warning: line 26: It's not recommended to have unversioned Obsoletes: Obsoletes:	php-pear-XML_Util-tests
rpm: warning: line 26: It's not recommended to have unversioned Obsoletes: Obsoletes:	php-pear-XML_Util-tests
rpm: Building target platforms: x32-pld-linux
rpm: Building for target x32-pld-linux
rpm: 
rpm: RPM build warnings:
rpm:     line 26: It's not recommended to have unversioned Obsoletes: Obsoletes:	php-pear-XML_Util-tests
rpm:     line 26: It's not recommended to have unversioned Obsoletes: Obsoletes:	php-pear-XML_Util-tests
no BR needed
building RPM using: set -ex; : build-id: 411fb072-c684-4a02-b256-b84748880305; TMPDIR=/tmp/B.xtpmf89k/BUILD/tmp exec nice -n 0 rpmbuild -bb --define '__jobs 28' --define '_smp_mflags -j28' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.xtpmf89k' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD'  --target x32-pld-linux /tmp/B.xtpmf89k/php-pear-XML_Util.spec
+ : build-id: 411fb072-c684-4a02-b256-b84748880305
+ TMPDIR=/tmp/B.xtpmf89k/BUILD/tmp
+ exec nice -n 0 rpmbuild -bb --define '__jobs 28' --define '_smp_mflags -j28' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.xtpmf89k' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x32-pld-linux /tmp/B.xtpmf89k/php-pear-XML_Util.spec
warning: line 26: It's not recommended to have unversioned Obsoletes: Obsoletes:	php-pear-XML_Util-tests
warning: line 26: It's not recommended to have unversioned Obsoletes: Obsoletes:	php-pear-XML_Util-tests
Building target platforms: x32-pld-linux
Building for target x32-pld-linux
Executing(%prep): /bin/sh -e /tmp/B.xtpmf89k/BUILD/tmp/rpm-tmp.dlCfUK
+ umask 022
+ cd /tmp/B.xtpmf89k/BUILD
+ cd /tmp/B.xtpmf89k/BUILD
+ rm -rf XML_Util-1.4.5
+ /bin/mkdir -p XML_Util-1.4.5
+ cd XML_Util-1.4.5
+ /bin/chmod -Rf a+rX,u+w,g-w,o-w .
+ >.install.log 
+ /usr/bin/php83 '-doutput_buffering=1' '-dopen_basedir=' '-dmemory_limit=-1' '-ddate.timezone=GMT' /usr/share/pear/pearcmd.php -c /tmp/B.xtpmf89k/BUILD/XML_Util-1.4.5/pearrc -d 'doc_dir=/docs' -d 'temp_dir=/tmp' -d 'php_dir=/usr/share/pear' -d 'bin_dir=/usr/bin' -d 'data_dir=/usr/share/pear/data' -d 'test_dir=/usr/share/pear/tests' install '--packagingroot=/tmp/B.xtpmf89k/BUILD/XML_Util-1.4.5' --offline --nodeps /tmp/B.xtpmf89k/XML_Util-1.4.5.tgz
+ /bin/tar --wildcards -zvxf /tmp/B.xtpmf89k/XML_Util-1.4.5.tgz 'package*.xml'
package.xml
+ cat .install.log
+ tee install.log
install ok: channel://pear.php.net/XML_Util-1.4.5
+ >optional-packages.txt 
+ grep -E 'can optionally use|Optional feature' install.log
+ sed -e 's,package "pear/,package "php-pear-,g;s,^pear/,php-pear-,;s,^pear/,php-pear-,'
+ '[' -s optional-packages.txt ']'
+ rm -f optional-packages.txt
+ /usr/bin/find -type f -regextype posix-extended -regex '^.+\.(php|html|js|xml)$' -print0
+ xargs -0 /bin/sed -i -e 's,\r$,,'
+ RPM_EC=0 
+ jobs -p
+ exit 0
Executing(%install): /bin/sh -e /tmp/B.xtpmf89k/BUILD/tmp/rpm-tmp.DbnLO8
HOME=/home/users/builder
PATH=/home/users/builder/GNUstep/Tools:/bin:/usr/bin:/usr/local/bin
TMPDIR=/tmp/B.xtpmf89k/BUILD/tmp
+ umask 022
+ cd /tmp/B.xtpmf89k/BUILD
+ /bin/rm '--interactive=never' -rf /tmp/B.xtpmf89k/BUILD/tmp/php-pear-XML_Util-1.4.5-x32-root-builder
+ /bin/mkdir -p /tmp/B.xtpmf89k/BUILD/tmp/php-pear-XML_Util-1.4.5-x32-root-builder
+ cd XML_Util-1.4.5
+ rm -rf /tmp/B.xtpmf89k/BUILD/tmp/php-pear-XML_Util-1.4.5-x32-root-builder
+ install -d /tmp/B.xtpmf89k/BUILD/tmp/php-pear-XML_Util-1.4.5-x32-root-builder/usr/share/pear
+ cp -a .//usr/share/pear/.registry .//usr/share/pear/XML .//usr/share/pear/tests /tmp/B.xtpmf89k/BUILD/tmp/php-pear-XML_Util-1.4.5-x32-root-builder/usr/share/pear
+ /bin/rm '--interactive=never' -rf /tmp/B.xtpmf89k/BUILD/tmp/php-pear-XML_Util-1.4.5-x32-root-builder/usr/share/pear/tests
+ find /tmp/B.xtpmf89k/BUILD/tmp/php-pear-XML_Util-1.4.5-x32-root-builder/usr/share/pear '(' -name '*~' -o -name '*.orig' ')'
+ xargs -r rm -v
+ '[' -f _noautoreq ']'
+ /usr/bin/find-debuginfo -j56 --build-id-seed 1.4.5-3 --unique-debug-suffix -1.4.5-3.x32 --unique-debug-src-base php-pear-XML_Util-1.4.5-3.x32 -S debugsourcefiles.list /tmp/B.xtpmf89k/BUILD/XML_Util-1.4.5
+ __spec_install_post_strip
+ set +x
+ __spec_install_post_chrpath
+ set +x
+ __spec_install_post_compress_modules
+ set +x
+ __spec_install_post_check_so
+ set +x
Searching for shared objects with unresolved symbols... DONE
+ __spec_install_post_check_tmpfiles
+ set +x
Checking /var/run <-> tmpfiles.d completeness...
 DONE
+ __spec_install_post_check_shebangs
+ set +x
Checking script shebangs...
 DONE
+ __spec_install_post_compress_docs
+ set +x
+ __spec_install_post_py_hardlink
+ set +x
Processing files: php-pear-XML_Util-1.4.5-3.noarch
Executing(%doc): /bin/sh -e /tmp/B.xtpmf89k/BUILD/tmp/rpm-tmp.MEWp6G
+ umask 022
+ cd /tmp/B.xtpmf89k/BUILD
+ cd XML_Util-1.4.5
+ DOCDIR=/tmp/B.xtpmf89k/BUILD/tmp/php-pear-XML_Util-1.4.5-x32-root-builder/usr/share/doc/php-pear-XML_Util-1.4.5 
+ export 'LC_ALL=C'
+ export DOCDIR
+ test -d /tmp/B.xtpmf89k/BUILD/tmp/php-pear-XML_Util-1.4.5-x32-root-builder/usr/share/doc/php-pear-XML_Util-1.4.5
+ /bin/mkdir -p /tmp/B.xtpmf89k/BUILD/tmp/php-pear-XML_Util-1.4.5-x32-root-builder/usr/share/doc/php-pear-XML_Util-1.4.5
+ cp -pr install.log -pr docs/XML_Util/examples /tmp/B.xtpmf89k/BUILD/tmp/php-pear-XML_Util-1.4.5-x32-root-builder/usr/share/doc/php-pear-XML_Util-1.4.5
+ RPM_EC=0 
+ jobs -p
+ exit 0
Provides: pear(XML/Util.php) php-pear-XML_Util = 1.4.5-3
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: pear(PEAR.php)
Obsoletes: php-pear-XML_Util-tests
Checking for unpackaged file(s): /usr/lib/rpm/check-files /tmp/B.xtpmf89k/BUILD/tmp/php-pear-XML_Util-1.4.5-x32-root-builder
Wrote: /tmp/B.xtpmf89k/RPMS/php-pear-XML_Util-1.4.5-3.noarch.rpm
Executing(%clean): /bin/sh -e /tmp/B.xtpmf89k/BUILD/tmp/rpm-tmp.XuBIVh
+ umask 022
+ cd /tmp/B.xtpmf89k/BUILD
+ cd XML_Util-1.4.5
+ rm -rf /tmp/B.xtpmf89k/BUILD/tmp/php-pear-XML_Util-1.4.5-x32-root-builder
+ RPM_EC=0 
+ jobs -p
+ exit 0

RPM build warnings:
    line 26: It's not recommended to have unversioned Obsoletes: Obsoletes:	php-pear-XML_Util-tests
    line 26: It's not recommended to have unversioned Obsoletes: Obsoletes:	php-pear-XML_Util-tests
ended at: Thu Jun 20 20:55:18 2024, done in 0:00:00.766560
+ chmod -R u+rwX /tmp/B.xtpmf89k/BUILD
+ rm -rf /tmp/B.xtpmf89k/tmp /tmp/B.xtpmf89k/BUILD
copy rpm files to cache_dir: /spools/ready
Creating pndir index of /spools/ready/ (type=dir)...
Loading [pndir]previous /spools/ready/packages.ndir.gz...
Loading [dir]/spools/ready/...
200..400..600..800..1000..1200..1400..1600..1667
Writing /spools/ready/packages.ndir.gz...
Begin-PLD-Builder-Info
upgrading packages
error: Failed dependencies:
	pear(PEAR.php) is needed by php-pear-XML_Util-1.4.5-3.noarch
package upgrade failed
End-PLD-Builder-Info
+ rm -rf /tmp/B.xtpmf89k
Begin-PLD-Builder-Info
Build-Time: user:2.17s sys:1.52s real:3.73s (faults io:0 non-io:172940)

Files queued for ftp:
     21865 php-pear-XML_Util-1.4.5-3.noarch.rpm
        96 php-pear-XML_Util-1.4.5-3.src.rpm.uploadinfo

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]